Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

What IOS permits SS7 command on 3725 router

We're using a VWIC-1MFT-E1 and VWIC-1MFT-E1.G703 on our Cisco 3725 and Cisco 3640 routers. What IOS version to use to have a SS7 commands enabled. Thanks.

3 REPLIES
New Member

Re: What IOS permits SS7 command on 3725 router

If you mean to use it as SLT, AFAIK, that is not possible. Only SLT routers are 2600, AS5300, AS5400.

Regards,

Ivan

New Member

Re: What IOS permits SS7 command on 3725 router

Thank U Ivan. You mean that either 3725 nor 3640 don't support SLT. So, for 2600 does a specific IOS must be used ? Your help will be precious fou our system.

Thank U in advance.

New Member

Re: What IOS permits SS7 command on 3725 router

Hi!

Yes, it has to be a special type of IOS. It needs to have a "ipss7" in the filename.

Ivan

183
Views
0
Helpful
3
Replies